 .u-section-1 {
  min-height: 443px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.42;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 342px;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  line-height: 1.32;
  margin: 0 0 0 21px;
}

.u-section-1 .u-image-1 {
  min-height: 342px;
  background-image: url("images/tbw.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 439px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 475px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 726px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 331px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 648px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-1 .u-image-1 {
    min-height: 208px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 594px;
}

.u-section-2 .u-text-1 {
  line-height: 0.73;
  margin: 16px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 976px;
  margin: 35px auto 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 185px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 185px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 240px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 34px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 240px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 53px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 314px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 231px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-bottom: -34px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 25px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 53px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -9px;
    margin-bottom: -9px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 13px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 202px;
}

.u-section-3 .u-text-1 {
  line-height: 0.72;
  letter-spacing: 1px;
  margin: 22px 100px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-right: 118px;
    margin-bottom: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 363px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-4 .u-image-1 {
  min-height: 366px;
  filter: none;
  background-image: url("images/graphic.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px 30px 3px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  line-height: 1.22;
  width: 241px;
  margin: 1px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 366px;
}

.u-section-4 .u-container-layout-2 {
  padding: 22px 9px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 335px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    width: 234px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    line-height: 1.33;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 420px;
  }

  .u-section-4 .u-text-1 {
    width: 229px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 5px 0 42px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 266px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }
} .u-section-5 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 50vw;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  line-height: 0.81;
  margin: 12px calc(((100% - 1140px) / 2)  + 265px) 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-layout-wrap-1 {
  width: 1101px;
  margin: 26px calc(((100% - 1140px) / 2)) 13px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 340px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 278px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 358px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-image-2 {
  filter: none;
  height: 316px;
  margin: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 322px;
  filter: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 14px 0;
}

.u-section-5 .u-image-3 {
  filter: none;
  width: 413px;
  height: 198px;
  margin: 38px auto 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 322px;
  filter: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  filter: none;
  width: 457px;
  height: 242px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 21px;
    margin-right: 218px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin: 27px -10px 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 308px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    height: 238px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 308px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 9px;
  }

  .u-section-5 .u-image-2 {
    height: 277px;
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 275px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-3 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 275px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-4 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 580px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: calc(((100% - 720px) / 2)  + 122px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 18px;
    margin-bottom: 9px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-5 .u-image-1 {
    height: 182px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-5 .u-image-2 {
    height: 218px;
    width: 330px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-5 .u-image-3 {
    width: 336px;
    height: 141px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 224px;
  }

  .u-section-5 .u-image-4 {
    height: 155px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1343px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-5 .u-image-1 {
    height: 252px;
    width: 499px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-5 .u-image-2 {
    height: 319px;
    width: 455px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 236px;
  }

  .u-section-5 .u-image-3 {
    width: 435px;
    height: 188px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 255px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 218px;
    width: 454px;
    margin-right: 13px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 907px;
  }

  .u-section-5 .u-text-1 {
    line-height: 0.68;
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-5 .u-image-1 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 149px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-3 {
    height: 123px;
    width: 287px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 170px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-4 {
    height: 150px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 517px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 525px;
  filter: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 18px 30px;
}

.u-section-6 .u-image-1 {
  filter: none;
  height: 469px;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 525px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-image-2 {
  filter: none;
  width: 220px;
  height: 475px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 527px;
  filter: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-3 {
  filter: none;
  width: 311px;
  height: 475px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 497px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-6 .u-image-1 {
    height: 427px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 435px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-3 {
    width: 299px;
    height: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-6 .u-image-1 {
    height: 321px;
    width: 209px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-6 .u-image-2 {
    width: 139px;
    height: 331px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 354px;
  }

  .u-section-6 .u-image-3 {
    width: 225px;
    height: 319px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1462px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-image-1 {
    height: 446px;
    width: 289px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    width: 240px;
    height: 560px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 407px;
  }

  .u-section-6 .u-image-3 {
    width: 264px;
    height: 375px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-6 .u-image-1 {
    height: 355px;
    width: 214px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 450px;
    width: 216px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-6 .u-image-3 {
    height: 374px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 487px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 4px;
  margin: 17px auto 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 17px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 443px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 215px;
  height: 114px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 443px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 190px;
  height: 71px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 50px -1px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 443px;
}

.u-section-7 .u-container-layout-3 {
  padding: 16px 30px;
}

.u-section-7 .u-image-3 {
  width: 179px;
  height: 120px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 41px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-7 .u-image-1 {
    height: 113px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 16px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-7 .u-image-1 {
    width: 165px;
    height: 87px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-7 .u-image-2 {
    width: 165px;
    height: 62px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 25px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 487px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-7 .u-image-3 {
    width: 165px;
    height: 111px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 24px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 19px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 282px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
  background-image: none;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 277px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 278px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-audio-1 {
  width: 319px;
  height: 114px;
  background-image: none;
  --radius: 20px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-8 .u-audio-1 {
    width: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-8 .u-audio-1 {
    margin-top: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-audio-1 {
    width: 520px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-audio-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 389px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 367px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 8px;
  margin: 23px 172px 0 20px;
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.59;
  margin: 50px 15px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 125px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 27px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 52px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 22px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 464px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 23px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 292px;
  }
}